#shadows {
	background-image: none;
	width:  18cm;
}
#border {
	border: none;
	background-image: none;
	width:  18cm;
}
#header{
	background-image: none;
	border-bottom: 1px solid #999999;
}

#searchBox{
	display:none;
}

#sectorbar {
	display:none;
}
#tabbar{
	display:none;
}

#mainnav {
	display: none;
}
#container {
	background-image: none;
	border-bottom: 1px solid #999999;
}
#sidebar {
	clear: both;
	background-image: none;
	display:none;
}
#sidebar h2,#sidebar h3{
	background-image: none;
	
}
#footerbar{
	display: none;
	}

#footerend {
	clear:both;
	border-top:1px solid #999999;
	background-image: none;
	}

